/* wordpress default styles*/
#pageContent {
  margin: 0 auto;
  width: 1200px;
  padding-left: 100px;
}
.stButton .stFb,
.stButton .stTwbutton,
.stButton .stMainServices,
.stButton .stButton_gradient {
  height: 22px !important;
}
#right_column .moduleblock.standalone .moduleblock_body {
  background: transparent;
}
#right_column input {
  background-color: #fff;
}
#wrapper .button.dimensional,
#wrapper .comment_index a {
  color: #fff;
  font-size: 12px;
  padding: 5px 15px 5px 15px;
  background-color: #536068;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48545b', endColorstr='#637077');
  /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#48545b), to(#637077));
  /* for webkit browsers */
  background: -moz-linear-gradient(top, #48545b, #637077);
  /* for firefox 3.6+ */
  background-position: 15px 50%;
  border: 1px solid #0b1116;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  box-shadow: inset 0 1px 0 #90979b;
}
#wrapper .comment_index a {
  float: right;
  margin: -40px 0 0 0;
}
#wrapper .button.dimensional:hover,
#wrapper .comment_index a:hover {
  text-decoration: none;
  background-color: #626e76;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48545b', endColorstr='#8a969e');
  /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#48545b), to(#8a969e));
  /* for webkit browsers */
  background: -moz-linear-gradient(top, #48545b, #8a969e);
  /* for firefox 3.6+ */
  color: #fff;
}
#fortiguard_link {
  display: block;
  text-align: center;
  margin: 30px 0 0 0;
}
/* category nav */
#category_banner {
  overflow: hidden;
  clear: both;
  margin: 19px 0;
}
#category_banner img {
  position: relative;
  z-index: 2;
  max-width: 100%;
}
#content #category_nav {
  display: block;
  margin: 0;
  padding: 0 0 0 10px;
  height: 25px;
}
#content #category_nav li {
  float: left;
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 25px;
  background-image: none;
}
#category_nav li a {
  float: left;
  padding: 0 10px;
  height: 25px;
  margin-right: 0;
  line-height: 25px;
  color: #fff;
  font-weight: normal;
  background-color: #b0b7bd;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: bold;
  position: relative;
  z-index: 1;
  box-shadow: inset 0 -3px 3px #222222;
}
#category_nav li a:before,
#category_nav li a:after {
  position: absolute;
  bottom: 0;
  width: 10px;
  height: 10px;
  content: " ";
  z-index: 0;
}
#category_nav li a:before {
  left: -10px;
  border-bottom-right-radius: 10px;
  box-shadow: 3px 3px 0 #707d85;
}
#category_nav li a:after {
  right: -10px;
  border-bottom-left-radius: 10px;
  box-shadow: -3px 3px 0 #707d85;
}
#category_nav li.Security-101 a {
  color: #a5b6c4;
  background-color: #354857;
}
#category_nav li.Security-101 a:before {
  box-shadow: 3px 3px 0 #354857;
}
#category_nav li.Security-101 a:after {
  box-shadow: -3px 3px 0 #354857;
}
#category_nav li.Security-Research a {
  color: #a9aec4;
  background-color: #3b4159;
}
#category_nav li.Security-Research a:before {
  box-shadow: 3px 3px 0 #3b4159;
}
#category_nav li.Security-Research a:after {
  box-shadow: -3px 3px 0 #3b4159;
}
#category_nav li.Industry-Trends a {
  color: #b1c6c4;
  background-color: #3e4746;
}
#category_nav li.Industry-Trends a:before {
  box-shadow: 3px 3px 0 #3e4746;
}
#category_nav li.Industry-Trends a:after {
  box-shadow: -3px 3px 0 #3e4746;
}
#category_nav li.Behind-the-Firewall a {
  color: #c1979a;
  background-color: #592225;
}
#category_nav li.Behind-the-Firewall a:before {
  box-shadow: 3px 3px 0 #592225;
}
#category_nav li.Behind-the-Firewall a:after {
  box-shadow: -3px 3px 0 #592225;
}
#category_nav li.Q-and-A a {
  color: #9bb1c9;
  background-color: #254262;
}
#category_nav li.Q-and-A a:before {
  box-shadow: 3px 3px 0 #254262;
}
#category_nav li.Q-and-A a:after {
  box-shadow: -3px 3px 0 #254262;
}
#category_nav li.All a {
  color: #c58c89;
  background-color: #7d1711;
}
#category_nav li.All a:before {
  box-shadow: 3px 3px 0 #7d1711;
}
#category_nav li.All a:after {
  box-shadow: -3px 3px 0 #7d1711;
}
#category_nav li.highlight a {
  color: #fff;
  position: relative;
  z-index: 2;
  box-shadow: none;
}
#category_banner .rss {
  float: right;
  margin-bottom: 10px;
}
#category_banner .rss img {
  margin-right: 10px;
}
#right_column {
  margin: 53px 0 0 0;
}
.info.comments {
  margin-top: 15px;
}
.left {
  float: left;
  border-bottom: 1px dotted #56636b;
  width: 100%;
  padding: 0 0 15px 0;
}
.social {
  float: left;
  clear: both;
  margin: 10px 0 0 0;
}
.post {
  margin: 10px 0 50px 0;
  overflow: hidden;
}
.post.preview {
  margin: 10px 0 0 0;
}
.entry {
  clear: both;
  padding: 25px 0;
}
.entry img {
  display: block;
  margin: 10px auto;
  max-width: 100%;
}
.tags {
  clear: both;
  font-size: 12px;
  padding-top: 8px;
}
.tags a {
  padding: 5px 10px 5px 15px;
  background: transparent url(/National_Library/20160526010038oe_/https://blog.fortinet.com/src/Fortinet/BlogBundle/Resources/public/images/tag.png) no-repeat;
  border-right: 1px solid #ddd;
  margin-left: 5px;
}
/* comments */
.commentlist {
  margin: 0 0 40px 0;
}
#wrapper .commentlist li.comment {
  list-style: none;
  background-image: none;
  border: 1px solid #d7dfe3;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 3px;
  margin: 10px 0 0 0;
}
#wrapper .commentlist li.comment .comment-body {
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  padding: 10px 20px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dee1e3', endColorstr='#fafafa');
  /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#dee1e3), to(#fafafa));
  /* for webkit browsers */
  background: -moz-linear-gradient(top, #dee1e3, #fafafa);
  /* for firefox 3.6+ */
}
.comment-author {
  float: left;
}
.comment-meta {
  float: right;
}
.comment-awaiting-moderation {
  float: left;
  color: #999;
}
#wrapper .commentlist li.comment .comment-body p {
  clear: both;
  padding: 10px 0;
}
.author_name {
  margin-left: 10px;
}
/* fortinet styles */
#header_nav ul li {
  float: left;
  border-right: 1px solid;
}
#header_nav ul li.last {
  border: none;
}
#menu_search #search_bg {
  display: block;
}
.moduleblock {
  width: 250px;
  margin-bottom: 30px;
}
.moduleblock_header {
  background: url(/National_Library/20160526010038oe_/https://blog.fortinet.com/src/Fortinet/BlogBundle/Resources/public/images/sidebar_header.jpg) no-repeat;
  width: 226px;
  height: 14px;
}
.moduleblock_content {
  background: #f2f2f2 url(/National_Library/20160526010038oe_/https://blog.fortinet.com/src/Fortinet/BlogBundle/Resources/public/images/sidebar_content_bg.jpg) no-repeat;
  width: 203px;
  /* 226px */
  min-height: 121px;
  padding: 0 5px 5px 16px;
  border-left: 1px solid #b4b9bd;
  border-right: 1px solid #b4b9bd;
}
.moduleblock_footer {
  background: url(/National_Library/20160526010038oe_/https://blog.fortinet.com/src/Fortinet/BlogBundle/Resources/public/images/sidebar_footer.gif) no-repeat;
  width: 226px;
  height: 9px;
}
.moduleblock_content h3 {
  font-size: 18px;
  line-height: 28px;
  font-weight: 200;
  letter-spacing: 1px;
  color: #37424A;
  padding-bottom: 8px;
}
.moduleblock_content img.hang {
  float: right;
  margin-right: -40px;
}
.moduleblock_content ul {
  list-style: none;
  margin-left: 0;
  padding: 0;
}
.moduleblock_content ul li {
  background: url(/National_Library/20160526010038oe_/https://blog.fortinet.com/src/Fortinet/BlogBundle/Resources/public/images/sidebar_bullet.gif) 0 4px no-repeat;
  padding-left: 15px;
  margin-bottom: 9px;
}
.moduleblock_content,
.moduleblock_content a:link,
.moduleblock_content a:visited {
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #1B242A;
  text-decoration: none;
}
.moduleblock_content a:hover,
.moduleblock_content a:visited:hover {
  color: #D52B1E;
}
.moduleblock_content a.more:link,
.moduleblock_content a.more:visited {
  color: #D52B1E;
}
#header_nav li {
  height: 15px;
}
/* disqus dialog fix */
#dsq4,
body > iframe {
  z-index: 10;
}
.tagcloud h1,
.tagcloud h2,
.tagcloud h3,
.tagcloud h4,
.tagcloud h5,
.tagcloud h6 {
  display: inline;
}
.post li ul,
.post li ol {
  margin: 0 1.5em;
}
.post ul,
.post ol {
  margin: 0 1.5em 1.5em 1.5em;
}
.post ul {
  list-style-type: disc;
}
.post ol {
  list-style-type: decimal;
}
.post ol ol {
  list-style: upper-alpha;
}
.post ol ol ol {
  list-style: lower-roman;
}
.post ol ol ol ol {
  list-style: lower-alpha;
}
em {
  font-style: italic !important;
}
